<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tagmanager-api-license-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-tagmanager-api-license-12.0.1.aar/6323e388f68ed19a510b494858126bf7/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-tagmanager-api-license-12.0.1.aar/6323e388f68ed19a510b494858126bf7/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>